algorithm: GP
criterion: Calibration
criterion_final:
- 0.3333333333333333
dataset: PPBR
hparams:
  alpha: 1.969504931279185e-09
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 1.2500547794029883e-05
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: laplacian
    pairwise_kernels_kwargs:
      coef0: 0.011591828502546178
  n_restarts_optimizer: 2
  random_state: 44192
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 1.0
test_calibration_Pearson_1: -1.0
test_calibration_Pearson_2: 1.0
test_calibration_Pearson_final: 1.0
test_extra_mae_0: 0.8050733208656311
test_extra_mae_1: 0.8297104239463806
test_extra_mae_2: 0.8052299618721008
test_extra_mae_final: 0.8050733208656311
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.013692736625671387
test_extra_r2_1: -0.018955469131469727
test_extra_r2_2: -0.014960646629333496
test_extra_r2_final: -0.013692736625671387
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.8050733208656311
test_performance_MAE_1: 0.8297104239463806
test_performance_MAE_2: 0.8052299618721008
test_performance_MAE_final: 0.8050733208656311
train_val_split: Scaffold
trial_seed: 44192
val_calibration_Pearson_0: -1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: -1.0
val_extra_mae_0: 0.6657227277755737
val_extra_mae_1: 0.8008406162261963
val_extra_mae_2: 0.6843128204345703
val_extra_mae_final: 0.6657227277755737
val_extra_pearson_0: .nan
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -0.002558588981628418
val_extra_r2_1: -0.006606698036193848
val_extra_r2_2: -0.0001138448715209961
val_extra_r2_final: -0.002558588981628418
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.6657227277755737
val_performance_MAE_1: 0.8008406162261963
val_performance_MAE_2: 0.6843128204345703
val_performance_MAE_final: 0.6657227277755737
